Commit 8738125e authored by Geoffrey Métais's avatar Geoffrey Métais

Upgrade kotlinx to v1.0.1

parent ad6d32f4
......@@ -2,7 +2,7 @@
buildscript {
ext.android_plugin_version = '3.2.1'
ext.kotlin_version = '1.3.10'
ext.kotlinx_version = '1.0.0'
ext.kotlinx_version = '1.0.1'
repositories {
flatDir dirs: "gradle/plugins"
google()
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment